> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memoryproto.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Twitter Followers

> Retrieve the Twitter followers with Farcaster profile links of an account by handle. If the followers aren’t already stored in our system, the request will queue a background job and return a `queued` status. As soon as fetching begins, the status becomes `in_progress`, and partial results are available, use the `progress` field to track completion. Once all followers have been retrieved, the status changes to `completed`. The maximum age of stored followers is 30 days.



## OpenAPI

````yaml get /twitter/followers
openapi: 3.1.0
info:
  version: 1.0.0
  title: Memory API
  description: >-
    Memory Protocol generated from the OpenAPI specification. Register at
    https://memoryproto.co/developers to start querying user identity graphs.
    Visit https://docs.memoryproto.co for a complete documentation.
servers:
  - url: https://api.memoryproto.co
    description: Memory API
security: []
paths:
  /twitter/followers:
    get:
      summary: Get Twitter Followers
      description: >-
        Retrieve the Twitter followers with Farcaster profile links of an
        account by handle. If the followers aren’t already stored in our system,
        the request will queue a background job and return a `queued` status. As
        soon as fetching begins, the status becomes `in_progress`, and partial
        results are available, use the `progress` field to track completion.
        Once all followers have been retrieved, the status changes to
        `completed`. The maximum age of stored followers is 30 days.
      parameters:
        - schema:
            type: string
            minLength: 1
            description: >-
              Twitter username of the user. For example, MemoryProtocol or
              factory__fm.
            examples:
              - MemoryProtocol
              - factory__fm
          required: true
          name: username
          in: query
        - schema:
            type: string
            description: Filter results by existing linked Farcaster profile.
            examples:
              - farcaster
          required: false
          name: filter
          in: query
        - schema:
            type: number
            nullable: true
            description: Pagination cursor.
            example: 1
          required: false
          name: page
          in: query
        - schema:
            type: number
            nullable: true
            default: 100
            description: Number of items per page. Max 100.
            maximum: 100
            example: 50
          required: false
          name: limit
          in: query
        - schema:
            type: string
            description: >-
              Use an authorization token prefixed with `Bearer`. You can get
              your API key at
              [https://memoryproto.co/dashboard](https://memoryproto.co/dashboard).
            example: Bearer mem_xxx
          required: true
          name: Authorization
          in: header
      responses:
        '200':
          description: Successful response containing the user's Twitter followers
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    anyOf:
                      - type: string
                        enum:
                          - in_progress
                      - type: string
                        enum:
                          - queued
                      - type: string
                        enum:
                          - success
                    description: >-
                      Account follows fetch status: `queued` when the request is
                      queued, `in_progress` while data is being fetched and
                      partial results are available, and`completed` once all
                      follows have been retrieved and are available.
                    example: in_progress
                  progress:
                    type: object
                    nullable: true
                    properties:
                      current:
                        type: number
                        description: Amount of follows fetched.
                      total:
                        type: number
                        description: Total Amount of user follows.
                    required:
                      - current
                      - total
                    example:
                      current: 1245
                      total: 3632
                  timestamp:
                    type: string
                    nullable: true
                    description: >-
                      Timestamp of when the data was fetched, only available
                      when the status is `completed`.
                    example: '2025-05-09T19:51:32.016Z'
                  data:
                    type: object
                    properties:
                      profile:
                        type: object
                        properties:
                          username:
                            type: string
                          id:
                            type: string
                          displayName:
                            type: string
                          followersCount:
                            type: number
                          followingCount:
                            type: number
                          postsCount:
                            type: number
                            nullable: true
                          creationDate:
                            type: string
                            nullable: true
                          avatarUrl:
                            type: string
                            nullable: true
                          externalUrl:
                            type: string
                            nullable: true
                          location:
                            type: string
                            nullable: true
                          bio:
                            type: string
                            nullable: true
                          farcaster:
                            type: object
                            nullable: true
                            properties:
                              id:
                                type: string
                              username:
                                type: string
                              displayName:
                                type: string
                              followersCount:
                                type: number
                              followingCount:
                                type: number
                              avatarUrl:
                                type: string
                                nullable: true
                              location:
                                type: string
                                nullable: true
                              bio:
                                type: string
                                nullable: true
                            required:
                              - id
                              - username
                              - displayName
                              - followersCount
                              - followingCount
                              - avatarUrl
                              - location
                              - bio
                            description: Farcaster profile linked to the Twitter account.
                            example:
                              id: '244819'
                              username: memoryprotocol.eth
                              displayName: Memory
                              followersCount: 929
                              followingCount: 73
                              avatarUrl: >-
                                https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/931fd467-68f8-4146-9487-a9017c0f6700/rectcrop3
                              location: ''
                              bio: The internet forgets you. Memory doesn’t.
                        required:
                          - username
                          - id
                          - displayName
                          - followersCount
                          - followingCount
                          - postsCount
                          - creationDate
                          - avatarUrl
                          - externalUrl
                          - location
                          - bio
                          - farcaster
                        description: Twitter profile of the account.
                        example:
                          id: '1732464385174761474'
                          username: memoryprotocol
                          displayName: Memory
                          followersCount: 1659
                          followingCount: 414
                          postsCount: 642
                          creationDate: Wed Dec 06 18:18:03 +0000 2023
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1912179219758485514/WIKNnlqA_400x400.jpg
                          externalUrl: http://memoryproto.co
                          location: ''
                          bio: >-
                            Where your digital identity can move across the
                            internet  ☁︎
                          farcaster:
                            id: '244819'
                            username: memoryprotocol.eth
                            displayName: Memory
                            followersCount: 929
                            followingCount: 73
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/931fd467-68f8-4146-9487-a9017c0f6700/rectcrop3
                            location: ''
                            bio: The internet forgets you. Memory doesn’t.
                      follows:
                        type: array
                        items:
                          type: object
                          properties:
                            username:
                              type: string
                            id:
                              type: string
                            displayName:
                              type: string
                            followersCount:
                              type: number
                            followingCount:
                              type: number
                            postsCount:
                              type: number
                              nullable: true
                            creationDate:
                              type: string
                              nullable: true
                            avatarUrl:
                              type: string
                              nullable: true
                            externalUrl:
                              type: string
                              nullable: true
                            location:
                              type: string
                              nullable: true
                            bio:
                              type: string
                              nullable: true
                            farcaster:
                              type: object
                              nullable: true
                              properties:
                                id:
                                  type: string
                                username:
                                  type: string
                                displayName:
                                  type: string
                                followersCount:
                                  type: number
                                followingCount:
                                  type: number
                                avatarUrl:
                                  type: string
                                  nullable: true
                                location:
                                  type: string
                                  nullable: true
                                bio:
                                  type: string
                                  nullable: true
                              required:
                                - id
                                - username
                                - displayName
                                - followersCount
                                - followingCount
                                - avatarUrl
                                - location
                                - bio
                              description: Farcaster profile linked to the Twitter account.
                              example:
                                id: '244819'
                                username: memoryprotocol.eth
                                displayName: Memory
                                followersCount: 929
                                followingCount: 73
                                avatarUrl: >-
                                  https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/931fd467-68f8-4146-9487-a9017c0f6700/rectcrop3
                                location: ''
                                bio: The internet forgets you. Memory doesn’t.
                          required:
                            - username
                            - id
                            - displayName
                            - followersCount
                            - followingCount
                            - postsCount
                            - creationDate
                            - avatarUrl
                            - externalUrl
                            - location
                            - bio
                            - farcaster
                    required:
                      - profile
                      - follows
                    description: >-
                      Twitter profile with an array of Twitter follows and their
                      metadata.
                    example:
                      profile:
                        id: '1732464385174761474'
                        username: memoryprotocol
                        displayName: Memory
                        followersCount: 1659
                        followingCount: 414
                        postsCount: 642
                        creationDate: Wed Dec 06 18:18:03 +0000 2023
                        avatarUrl: >-
                          https://pbs.twimg.com/profile_images/1912179219758485514/WIKNnlqA_400x400.jpg
                        externalUrl: http://memoryproto.co
                        location: ''
                        bio: >-
                          Where your digital identity can move across the
                          internet  ☁︎
                        farcaster:
                          id: '244819'
                          username: memoryprotocol.eth
                          displayName: Memory
                          followersCount: 929
                          followingCount: 73
                          avatarUrl: >-
                            https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/931fd467-68f8-4146-9487-a9017c0f6700/rectcrop3
                          location: ''
                          bio: The internet forgets you. Memory doesn’t.
                      follows:
                        - id: '1485356073699749899'
                          username: mckellen_eth
                          displayName: mckellen.eth🎒
                          followersCount: 74
                          followingCount: 473
                          postsCount: 654
                          creationDate: '2022-01-23 20:58:08'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1908406005135790080/FJShqQpI_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: |-
                            DeFi Researcher ㅤㅤㅤㅤㅤㅤ
                            Discord: McKellen.eth
                            Telegram: @mckellen_ethㅤㅤㅤㅤㅤㅤㅤㅤㅤㅤㅤㅤㅤㅤ
                          farcaster:
                            id: '413873'
                            username: mckellen
                            displayName: Mckellen
                            followersCount: 64
                            followingCount: 119
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/ptHM9sz.jpg
                            externalUrl: null
                            location: null
                            bio: Love crypto🇺🇦
                        - id: '93079365'
                          username: codekim1214
                          displayName: Ingi Kim
                          followersCount: 1881
                          followingCount: 4244
                          postsCount: 5491
                          creationDate: '2009-11-28 00:11:29'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1709030596247433216/cCJ1EyLO_400x400.jpg
                          externalUrl: https://litt.ly/codekim
                          location: ''
                          bio: >-
                            Founder @codestates @narrativecap @statesdao |
                            Investor @StoryProtocol @syndicateio
                            @reclaimprotocol | Acquiring companies | Education |
                            Web3 | AI
                          farcaster: null
                        - id: '943292575'
                          username: consumersteward
                          displayName: ignacio 🇪🇸
                          followersCount: 666
                          followingCount: 3966
                          postsCount: 625
                          creationDate: '2012-11-12 11:01:35'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1894712789316341760/XGkC7dzb_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: vp bd @layer3xyz ~ prev @Obol @Binance ~ HL
                          farcaster: null
                        - id: '1384218403842379778'
                          username: gebr96
                          displayName: Gebr96
                          followersCount: 17
                          followingCount: 284
                          postsCount: 88
                          creationDate: '2021-04-19 18:52:49'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1385011165747687427/hycHTore_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: Architect
                          farcaster: null
                        - id: '1424318138045239314'
                          username: sawa_common
                          displayName: sawawa
                          followersCount: 744
                          followingCount: 4948
                          postsCount: 4133
                          creationDate: '2021-08-08 10:35:11'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1648678944449892353/BCTrXS4K_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: Sleep, wake up, eat, work, crypto all day, repeat.
                          farcaster:
                            id: '192094'
                            username: sawa
                            displayName: sawa🎩
                            followersCount: 622
                            followingCount: 280
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/aWEYO5U.jpg
                            externalUrl: null
                            location: null
                            bio: I wanted to be a big teapot.
                        - id: '1059237304244621313'
                          username: joeybaggabtc
                          displayName: JoeyBaggaShitcoins🫐
                          followersCount: 5495
                          followingCount: 1534
                          postsCount: 1554
                          creationDate: '2018-11-05 00:13:47'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1733943069983047680/eJQrPb1d_400x400.jpg
                          externalUrl: http://partner.bybit.com/b/Joey
                          location: ''
                          bio: Angel Investor
                          farcaster: null
                        - id: '1493123151647195139'
                          username: ikbenhan
                          displayName: hanna
                          followersCount: 3998
                          followingCount: 676
                          postsCount: 4799
                          creationDate: '2022-02-14 07:21:38'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1853342419091337216/ovsnY0Py_400x400.png
                          externalUrl: null
                          location: ''
                          bio: culture & social things @0xmantle art @artbyanother
                          farcaster:
                            id: '10856'
                            username: ikbenhan
                            displayName: hanna
                            followersCount: 682
                            followingCount: 120
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/e82b9edd-a043-4da2-0da8-3b2427747400/rectcrop3
                            externalUrl: null
                            location: null
                            bio: culture & social things /mantle
                        - id: '1492634869259804675'
                          username: 0xrickyw
                          displayName: RickyW
                          followersCount: 17404
                          followingCount: 1358
                          postsCount: 11682
                          creationDate: '2022-02-12 23:01:08'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1927036152092975105/5SXJpNDR_400x400.jpg
                          externalUrl: https://www.yzilabs.com/
                          location: Manhattan, NY
                          bio: >-
                            Investor @yzilabs | Prev @BuildOnCyber |
                            @ClashRoyale @Stanford | Don't Die | VIEWS ARE MY
                            OWN | ❤️ MY WIFE
                          farcaster: null
                        - id: '3314397183'
                          username: camillenvargas
                          displayName: camille
                          followersCount: 1457
                          followingCount: 2522
                          postsCount: 2901
                          creationDate: '2015-06-09 04:05:34'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1919906105699741696/Ooevhaoa_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: >-
                            doing things @zora | a little chaotic | internet
                            superfan
                          farcaster:
                            id: '194114'
                            username: ch4momile
                            displayName: Camille Vargas
                            followersCount: 327
                            followingCount: 105
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/1e802bb6-1c36-4e06-8a96-c59f1e2a0a00/rectcrop3
                            externalUrl: null
                            location: null
                            bio: find me on zora
                        - id: '1332778977140805639'
                          username: vitormarthendal
                          displayName: vitor.base.eth
                          followersCount: 321
                          followingCount: 769
                          postsCount: 506
                          creationDate: '2020-11-28 20:10:59'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1526608940389347328/6h7sTK2B_400x400.jpg
                          externalUrl: http://github.com/marthendalnunes
                          location: ''
                          bio: Software Engineer @MemoryProtocol
                          farcaster:
                            id: '1045591'
                            username: marthendalnunes
                            displayName: Vitor Marthendal
                            followersCount: 9
                            followingCount: 67
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/282f063b-d09d-40a2-009d-e4493a307b00/rectcrop3
                            externalUrl: null
                            location: null
                            bio: ''
                        - id: '1506253502925869061'
                          username: kamesgeraghty
                          displayName: kames
                          followersCount: 2522
                          followingCount: 1526
                          postsCount: 4993
                          creationDate: '2022-03-22 12:56:52'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1813947587785039872/AN5nzpQD_400x400.png
                          externalUrl: null
                          location: ''
                          bio: forever building
                          farcaster: null
                        - id: '1815742148500656128'
                          username: factory__fm
                          displayName: factory.fm
                          followersCount: 654
                          followingCount: 141
                          postsCount: 387
                          creationDate: '2024-07-23 13:34:41'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1848743350192533504/0kUtMv7g_400x400.jpg
                          externalUrl: http://factory.fm
                          location: ''
                          bio: >-
                            the music review app || start here:
                            https://t.co/vtgGSxy4tV
                          farcaster: null
                        - id: '16216109'
                          username: melknee
                          displayName: I'm Melknee Be My +1 To The Journey (🌐,👷🏾‍♀️)
                          followersCount: 10236
                          followingCount: 11269
                          postsCount: 85908
                          creationDate: '2008-09-10 03:27:09'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1582646882257588224/L2gchwVX_400x400.png
                          externalUrl: http://melknee.xyz
                          location: 📍Brooklyn
                          bio: >-
                            Building @BlurredLinesCH to make tastemakers feel
                            seen • DSP Playlist Programming + Trends • Featured
                            in @Billboard @Pitchfork 💌 BlurredLinesCH@gmail.com
                          farcaster: null
                        - id: '2194761800'
                          username: winnielaux_
                          displayName: winnie
                          followersCount: 6548
                          followingCount: 3432
                          postsCount: 2594
                          creationDate: '2013-11-14 19:42:20'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1563656324432420865/IQbkmACc_400x400.jpg
                          externalUrl: http://strobe.fund
                          location: 🇭🇰 🇨🇦 in new york
                          bio: >-
                            investing + exploring things onchain @strobefund
                            🦋🦋  prev @blocktower


                            all views or opinions herein are those of the author
                            and not representative of strobe.
                          farcaster:
                            id: '946'
                            username: winnie
                            displayName: winnie
                            followersCount: 2736
                            followingCount: 1020
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/d2f2c96b-65e0-4358-591c-d5682d9c7a00/original
                            externalUrl: null
                            location: null
                            bio: >-
                              investing + exploring things onchain @strobefund;
                              prev @blocktower; big /snackcaster nf.td/winnie
                        - id: '1548286481571074049'
                          username: fenneckitmusic
                          displayName: Fenneckit
                          followersCount: 569
                          followingCount: 682
                          postsCount: 2969
                          creationDate: '2022-07-16 12:40:51'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1641567404420374529/lAQ3A19p_400x400.png
                          externalUrl: https://linktr.ee/fenneckit
                          location: Rochester, NY
                          bio: |-
                            builder / audio / video / code
                            @willsmillie
                          farcaster: null
                        - id: '1625811074564911105'
                          username: wildawakeworld
                          displayName: Wild Awake
                          followersCount: 291
                          followingCount: 76
                          postsCount: 278
                          creationDate: '2023-02-15 10:55:51'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1640275238142332928/9_Z7LVFn_400x400.jpg
                          externalUrl: https://linktr.ee/wildawakeworld
                          location: ''
                          bio: ''
                          farcaster: null
                        - id: '1481521276954894336'
                          username: vinniekrypto
                          displayName: Vinnie Krypto
                          followersCount: 2142
                          followingCount: 4704
                          postsCount: 9722
                          creationDate: '2022-01-13 06:59:55'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1748487438023204864/KiMVRQJV_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: >-
                            Head of Partnerships & Communication @OnChainRecords
                            🤝 @YoNFTWrap🎙@FWBtweets 🇵🇭
                          farcaster: null
                        - id: '1288622049813028864'
                          username: katolivia94
                          displayName: Kat Bassett
                          followersCount: 1566
                          followingCount: 2173
                          postsCount: 5726
                          creationDate: '2020-07-29 23:47:03'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1887118127122583552/Yya8NXTu_400x400.jpg
                          externalUrl: null
                          location: London via Northern Ireland
                          bio: >-
                            content + community manager @umg · music, culture &
                            tech writer @everywhere
                          farcaster: null
                        - id: '358278852'
                          username: mmazco
                          displayName: maz
                          followersCount: 3892
                          followingCount: 1937
                          postsCount: 12756
                          creationDate: '2011-08-19 17:28:41'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1860417205877219328/m2MZ5u3W_400x400.jpg
                          externalUrl: >-
                            https://mmazco.notion.site/Open-memos-137993cee5d080e58183d649eeab368e
                          location: ''
                          bio: >-
                            🌱 building @AgoraGovernance @crowdmuse undertaker
                            @getautopsy co-host @mindmeldpod
                          farcaster:
                            id: '10447'
                            username: mmazco
                            displayName: maz
                            followersCount: 402
                            followingCount: 292
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/1mcPyKR.jpg
                            externalUrl: null
                            location: null
                            bio: |-
                              dostuff
                              —
                              building @agora
                              cofounder @crowdmuse
                        - id: '1487539414964314114'
                          username: rileybeans_
                          displayName: rileybeans 💖
                          followersCount: 25798
                          followingCount: 6883
                          postsCount: 25506
                          creationDate: '2022-01-29 21:33:35'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1756460590216691713/7sQAoJCm_400x400.jpg
                          externalUrl: https://linktr.ee/rileybeans_eth
                          location: read me 👉🏻
                          bio: >-
                            adventurer | writer/researcher/editor @
                            https://t.co/dTRTG7gI2N | lovergirl @boysclubworld
                            ✧₊⁺
                          farcaster:
                            id: '3112'
                            username: rileybeans
                            displayName: rileybeans
                            followersCount: 6749
                            followingCount: 730
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/2ada1cf2-5041-4c32-1ad9-3c073c0d0100/original
                            externalUrl: null
                            location: null
                            bio: >-
                              writer, explorer. wandering through life.
                              https://linktr.ee/rileybeans_eth
                        - id: '543974083'
                          username: cherdougie
                          displayName: Cheryl Douglass
                          followersCount: 6751
                          followingCount: 4258
                          postsCount: 8640
                          creationDate: '2012-04-03 04:35:54'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1744855013976121344/rncINNUg_400x400.jpg
                          externalUrl: https://linktr.ee/cheryldouglass
                          location: 🍎
                          bio: >-
                            building @seedclubhq // founder @primamateria__ //
                            prev @consensys @infura_io @pleasrdao // @columbia
                            // ⛸️
                          farcaster:
                            id: '3449'
                            username: cherdougie
                            displayName: Cheryl Douglass
                            followersCount: 5832
                            followingCount: 1060
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/341fc9e8-4dc4-4d0e-44ec-81a5e6a05a00/rectcrop3
                            externalUrl: null
                            location: Berlin
                            bio: >-
                              building /seedclub | my work here is sensual,
                              disorienting, and periodically fact checked
                        - id: '1766041896558772224'
                          username: songs_tools
                          displayName: SONGS
                          followersCount: 23716
                          followingCount: 250
                          postsCount: 540
                          creationDate: '2024-03-08 10:03:32'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1781714307111124992/2FyEZJMo_400x400.jpg
                          externalUrl: https://songs-tools.com/
                          location: ''
                          bio: >-
                            Unlocking an 𝐨𝐩𝐞𝐧 𝐦𝐚𝐫𝐤𝐞𝐭 𝐟𝐨𝐫
                            𝐫𝐨𝐲𝐚𝐥𝐭𝐢𝐞𝐬. Minimizing distribution costs. 


                            Because music should belong to everyone ✨
                          farcaster: null
                        - id: '1345307750633496576'
                          username: recrdapp
                          displayName: RECRD
                          followersCount: 101471
                          followingCount: 306
                          postsCount: 2243
                          creationDate: '2021-01-02 09:55:43'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1525384438716289028/SJXJJZhc_400x400.jpg
                          externalUrl: https://linktr.ee/recrd
                          location: Offices in London - Dubai -USA
                          bio: >-
                            Monetize short videos with blockchain-powered RECRD,
                            built on @SuiNetwork. A fresh new SocialFi platform
                            empowering creators. 1 Million+ Daily active Wallets
                            🚀
                          farcaster: null
                        - id: '1773470554734915584'
                          username: hiomusicapp
                          displayName: HIO music | $HIO
                          followersCount: 34362
                          followingCount: 282
                          postsCount: 508
                          creationDate: '2024-03-28 22:01:52'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1848780201511034880/Awl8H2m-_400x400.jpg
                          externalUrl: https://linktr.ee/hiomusicapp
                          location: Solana
                          bio: >-
                            The future of music streaming. For creators, by
                            creators. 

                            Powered by @Solana 


                            CA: 13nMVKoBQAmed9akcUqF39G32AvQNxMCVy3YNeJo2pCv
                          farcaster: null
                        - id: '1128943325149638656'
                          username: _geimaj
                          displayName: geimaj
                          followersCount: 207
                          followingCount: 2796
                          postsCount: 70
                          creationDate: '2019-05-16 08:40:38'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1537929169723461634/JGqAxkyI_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: Trying to make computers do cool things @spin_amp
                          farcaster: null
                        - id: '25255637'
                          username: ajflores1604
                          displayName: Alexander Flores
                          followersCount: 697
                          followingCount: 1692
                          postsCount: 1270
                          creationDate: '2009-03-19 07:34:02'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/2927424395/b2caacea9902cc598ee6c465230142b0_400x400.jpeg
                          externalUrl: null
                          location: d:tx - b:ny
                          bio: tech & strategy at @water_and_music
                          farcaster: null
                        - id: '1461456758065569795'
                          username: wavwrld_
                          displayName: wavWRLD
                          followersCount: 2383
                          followingCount: 962
                          postsCount: 3861
                          creationDate: '2021-11-18 22:10:31'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1461502100760940548/81-DlI6D_400x400.jpg
                          externalUrl: https://wavgame.xyz
                          location: sᴏᴄɪᴀʟ ɢᴀʀᴅᴇɴ 🌊🌐🌱
                          bio: >-
                            ᴄᴏᴍᴇ ʙᴜɪʟᴅ ᴛʜᴇ ᴡʀʟᴅ → ᴡᴀᴠᴄʜᴀᴛ:
                            https://t.co/7IydhB51Qt
                          farcaster: null
                        - id: '296911105'
                          username: itscharliecrown
                          displayName: Charlie Crown
                          followersCount: 2753
                          followingCount: 1966
                          postsCount: 11520
                          creationDate: '2011-05-11 16:09:40'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1679213872933138432/O9XPmpYI_400x400.jpg
                          externalUrl: https://linktr.ee/itscharliecrown
                          location: Miami, FL
                          bio: >-
                            Producer | I make melancholic dance music | Text me
                            +1 (507) 713-5040 ⚡️ | ‘Lose My Breath’ OUT NOW
                          farcaster: null
                        - id: '178561114'
                          username: p3t3rango
                          displayName: Pete Rango 🇨🇴 p3t3rango.lens
                          followersCount: 2102
                          followingCount: 3054
                          postsCount: 13408
                          creationDate: '2010-08-15 02:57:42'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1803654669949927424/8ao_kNYe_400x400.jpg
                          externalUrl: https://peterango.com
                          location: 'Currently: Richmond, VA'
                          bio: >-
                            I’m content ☯️ content: accept as adequate despite
                            wanting more/better ☯️ content: state of
                            satisfaction ☯️
                          farcaster:
                            id: '13763'
                            username: p3t3rango
                            displayName: Pete Rango ✈️✈️✈️
                            followersCount: 114
                            followingCount: 106
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/kIwUhW4.jpg
                            externalUrl: null
                            location: null
                            bio: |-
                              I help bring worlds to life 
                              Founder of @liv.corp
                        - id: '318054031'
                          username: russmatthews_
                          displayName: russ
                          followersCount: 1564
                          followingCount: 1163
                          postsCount: 2878
                          creationDate: '2011-06-15 22:02:18'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1904999529344094208/tzWddc3c_400x400.jpg
                          externalUrl: null
                          location: Toronto, Ontario 🇨🇦
                          bio: building apps, making videos, huge hockey fan
                          farcaster: null
                        - id: '1487500273631346688'
                          username: thisispaff
                          displayName: paff
                          followersCount: 6836
                          followingCount: 5038
                          postsCount: 14062
                          creationDate: '2022-01-29 18:58:03'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1911909221450252288/34f-7dAj_400x400.jpg
                          externalUrl: https://farcaster.xyz/paff
                          location: Edinburgh, Scotland
                          bio: >-
                            storyteller, strategist, cultural producer ✹ creator
                            of slow media collective @takeupspacehq ✹ ex
                            @iyk_app
                          farcaster:
                            id: '7872'
                            username: paff
                            displayName: 'Paff '
                            followersCount: 2070
                            followingCount: 597
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/a95213e7-a602-4ad6-13f4-6c13fc8a4600/rectcrop3
                            externalUrl: null
                            location: null
                            bio: >-
                              storyteller, strategist ✦ cofounder @takeupspace ✦
                              prev. @iyk
                        - id: '1418631383665319939'
                          username: karmavioletta
                          displayName: KarmaVioletta
                          followersCount: 2070
                          followingCount: 1810
                          postsCount: 2982
                          creationDate: '2021-07-23 17:57:41'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1561850492820627459/OzTr6BQl_400x400.jpg
                          externalUrl: https://linktr.ee/KarmaVioletta
                          location: Made ⊛ from ⊛ S t a r d u s t
                          bio: >-
                            Producer/ DJ couple your friends are about to
                            discover 🎶 Building a better WRLD @wavWRLD_ 🌊
                          farcaster:
                            id: '387368'
                            username: karmavioletta
                            displayName: KarmaVioletta
                            followersCount: 180
                            followingCount: 66
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/oL269KD.jpg
                            externalUrl: null
                            location: Miami
                            bio: >-
                              @karmawav + @violetta. Music duo & couple.
                              Exploring music in web3. Building a better WRLD
                              via @wavwrld 🌊 2/77 of Chaos & @songcamp 🎶 /wav
                              & /djs
                        - id: '1040275063176482816'
                          username: jamweb3_
                          displayName: jam
                          followersCount: 4287
                          followingCount: 2068
                          postsCount: 3514
                          creationDate: '2018-09-13 16:24:37'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1882879969476628480/ZyZzZFYz_400x400.jpg
                          externalUrl: null
                          location: ''
                          bio: Explorer of Narratives //
                          farcaster: null
                        - id: '55081277'
                          username: brodieconley
                          displayName: brodieconley
                          followersCount: 1498
                          followingCount: 5855
                          postsCount: 7297
                          creationDate: '2009-07-09 00:18:28'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1707422596428435456/1WffR0Th_400x400.jpg
                          externalUrl: https://www.brodieconley.com/
                          location: Ottawa
                          bio: >-
                            love to learn✌🏻music (industries) person and
                            researcher // board: @debaserlives @newfeelingcoop
                          farcaster: null
                        - id: '1393871555894071296'
                          username: crowdmuse
                          displayName: Crowdmuse
                          followersCount: 2106
                          followingCount: 1421
                          postsCount: 1331
                          creationDate: '2021-05-16 10:11:41'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1671490586342313989/EOfV-n1q_400x400.png
                          externalUrl: https://www.crowdmuse.xyz
                          location: metalayer
                          bio: ⛓ Building worlds with brands, creators, and fans ⛓
                          farcaster: null
                        - id: '2770252795'
                          username: maggielove_
                          displayName: maggie.shefi.eth
                          followersCount: 22098
                          followingCount: 4677
                          postsCount: 18777
                          creationDate: '2014-08-26 15:28:15'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1766795631316606976/5yZ_lAYN_400x400.jpg
                          externalUrl: https://linktr.ee/shefiorg
                          location: 🪩
                          bio: >-
                            crypto doula @shefiorg | scheming @uncommonscrypto |
                            @endaomentdotorg board | ❤️ @jonwu_
                          farcaster: null
                        - id: '1963808426'
                          username: suavemusic
                          displayName: Suave
                          followersCount: 3117
                          followingCount: 2083
                          postsCount: 13312
                          creationDate: '2013-10-16 02:31:30'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1700195748543934465/mx4JaIi0_400x400.jpg
                          externalUrl: https://linktr.ee/SuaveOfficialMusic
                          location: ''
                          bio: Musician | Producer | Suave | 💙
                          farcaster: null
                        - id: '1466941235042607106'
                          username: hhhuuunnn333yyy
                          displayName: steph 🪽🎀
                          followersCount: 6316
                          followingCount: 1571
                          postsCount: 10127
                          creationDate: '2021-12-04 01:23:44'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1876286975293968384/GBZ1eLsk_400x400.jpg
                          externalUrl: null
                          location: dark crystal
                          bio: >-
                            internet mystic @fwbtweets 🤲🏼 prev: @seedclubhq
                            founder @onvessel_world
                          farcaster: null
                        - id: '1451227223122333711'
                          username: nikcosm0x
                          displayName: Nik Cosmo
                          followersCount: 1295
                          followingCount: 1079
                          postsCount: 7730
                          creationDate: '2021-10-21 16:42:27'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1605232321782861824/R3Mu6Y3C_400x400.jpg
                          externalUrl: https://linktr.ee/Nikcosmo
                          location: Space(s)
                          bio: >-
                            Music Maker // Daily spaces host 'Web3 Music Hive'
                            Mon-Fri 11AM EST/4PM CET 🎙 // Building
                            @NiftyMusicApp
                          farcaster: null
                        - id: '69558425'
                          username: adrienstern
                          displayName: Adrien(id) 🟩
                          followersCount: 6278
                          followingCount: 3672
                          postsCount: 10001
                          creationDate: '2009-08-28 10:42:57'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1581082543981359105/fUn5nT2R_400x400.png
                          externalUrl: https://reveel.id
                          location: New York, USA
                          bio: >-
                            Building @r3vl_xyz - the unified payment layer
                            through intents | ex DeloitteDV, BNPParibas, Bragi,
                            Najavibes | MBA @ESADE x @BerkeleyHaas
                          farcaster:
                            id: '237649'
                            username: adrienstern
                            displayName: Adrien Stern
                            followersCount: 110
                            followingCount: 41
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/eeHsoH2.jpg
                            externalUrl: null
                            location: null
                            bio: >-
                              Building /reveel - the universal stablecoin
                              payment network
                        - id: '309984066'
                          username: nickmerich
                          displayName: Nick Merich
                          followersCount: 3176
                          followingCount: 919
                          postsCount: 5865
                          creationDate: '2011-06-03 00:41:48'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1913081148428738561/ov2CKhog_400x400.jpg
                          externalUrl: http://nick.pop.site
                          location: Pittsburgh, PA
                          bio: >-
                            2x founder + 4x VC backed growth lead / building ai
                            agents + growth systems for creators, startups, SMBs
                            🚀
                          farcaster: null
                        - id: '1351177854793474048'
                          username: decentxyz
                          displayName: Decent
                          followersCount: 31331
                          followingCount: 6
                          postsCount: 4468
                          creationDate: '2021-01-18 14:41:27'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1717534808169947136/0qvDfuLL_400x400.jpg
                          externalUrl: https://console.decent.xyz/
                          location: ''
                          bio: >-
                            Decent's APIs connect you to all of crypto in
                            minutes. Let users Onboard and Pay with anything:
                            fiat or any token across chains. 🌐


                            Get started now ↓
                          farcaster: null
                        - id: '910358852788477952'
                          username: tomnorwood_
                          displayName: Tom Norwood | Founder | Web3 + Music
                          followersCount: 6379
                          followingCount: 1444
                          postsCount: 12787
                          creationDate: '2017-09-20 04:23:58'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1874799342181113857/NOELV8b8_400x400.jpg
                          externalUrl: https://www.linkedin.com/in/tom-norwood/
                          location: Roaming...
                          bio: >-
                            Co-founder @loopfans - giving music creators and
                            event organizers Web3 tools that unlock new ways to
                            earn revenue and connect with fans.
                          farcaster: null
                        - id: '1322247549273563138'
                          username: peace_node
                          displayName: peacenode.eth✰
                          followersCount: 3859
                          followingCount: 4140
                          postsCount: 16589
                          creationDate: '2020-10-30 18:42:47'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1914388134390902784/BAocsh5h_400x400.jpg
                          externalUrl: null
                          location: Albemarle
                          bio: graphic works east of the rockies • @seedclubhq
                          farcaster:
                            id: '1240'
                            username: peacenode.eth
                            displayName: peace
                            followersCount: 948
                            followingCount: 204
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/15749170-9381-4136-ed40-71a3f1194d00/rectcrop3
                            externalUrl: null
                            location: null
                            bio: >-
                              thought contributor & graphic applicator ,, doing
                              things online that i believe in w/ @seedclub
                        - id: '2235495986'
                          username: brad_or_bradley
                          displayName: Bradley Freeman (coinbrad.base.eth)
                          followersCount: 9529
                          followingCount: 4401
                          postsCount: 4286
                          creationDate: '2013-12-08 04:45:03'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1407865444430614528/HCEKSw0T_400x400.jpg
                          externalUrl: https://realbradleyfreeman.substack.com/
                          location: New York, NY
                          bio: >-
                            I ❤️ Creators+Content+Crypto | Creator Ecosystem
                            Lead @base @coinbase | ex-@tiktok_us. Views
                            expressed = my own. 🇺🇸
                          farcaster:
                            id: '19146'
                            username: coinbrad.eth
                            displayName: coinbrad
                            followersCount: 3195
                            followingCount: 326
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://tba-mobile.mypinata.cloud/ipfs/QmY6eQ6sTZ2NSVm3ouAMkzSwUug4cUR4DAv8tWiyNdEEvR?pinataGatewayToken=PMz6RFTDuk-300OttNnb_U0PSKbbXQdzLmUqdiEq7lesXcsVK8TK7S5GoOtxRGl2
                            externalUrl: null
                            location: null
                            bio: base creator ecosystem lead
                        - id: '1579793675751669762'
                          username: ziggyziggymusic
                          displayName: Ziggy Ziggy
                          followersCount: 1542
                          followingCount: 140
                          postsCount: 859
                          creationDate: '2022-10-11 11:19:12'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1809206503745765376/ygG-0Atm_400x400.jpg
                          externalUrl: null
                          location: London
                          bio: limited edition music drops.
                          farcaster: null
                        - id: '1464954506786000896'
                          username: irathy_eth
                          displayName: Irathy
                          followersCount: 6868
                          followingCount: 2236
                          postsCount: 7018
                          creationDate: '2021-11-28 13:49:11'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1924901432639291394/QOXmhFiJ_400x400.jpg
                          externalUrl: http://Entertainm.io
                          location: partying & building at
                          bio: >-
                            Co Founder @entertainm_io | 🌈Marketing Coordinator
                            @BeamFDN | ✍Content @tokeroexchange |
                            @campnetworkxyz Copywriter⛺ |@Safaryclub certified🦁
                          farcaster:
                            id: '1058737'
                            username: irathy
                            displayName: Irathy
                            followersCount: 4
                            followingCount: 12
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/ef5d31f2-0749-4c70-0e7a-44fc20170200/original
                            externalUrl: null
                            location: null
                            bio: |-
                              Co Founder entertainm_io.twitter   |
                              🌈Marketing Coordinator BeamFDN.twitter  |
                              ✍Content tokeroexchange.twitter

                              | Everyday I'm shuffling 🔧
                        - id: '1426151005'
                          username: acutek12
                          displayName: Acutek
                          followersCount: 2530
                          followingCount: 1976
                          postsCount: 4551
                          creationDate: '2013-05-13 18:46:45'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1441363491609358336/h7BbP7r0_400x400.jpg
                          externalUrl: https://linktr.ee/Acutek
                          location: Highlands
                          bio: >-
                            DJ & Producer from Scotland. Passionate about Web3,
                            Ableton and Techno 🔥
                          farcaster:
                            id: '5064'
                            username: acutek
                            displayName: Acutek
                            followersCount: 1057
                            followingCount: 796
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/M7F0Fu6.png
                            externalUrl: null
                            location: null
                            bio: |-
                              DJ and Producer based in Scotland. 
                              Passionate about Web3 and Techno.
                        - id: '7922842'
                          username: shaunchurch
                          displayName: Shaun Church
                          followersCount: 1118
                          followingCount: 2127
                          postsCount: 5615
                          creationDate: '2007-08-03 03:00:21'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1548774170258972672/HjMLkR6A_400x400.jpg
                          externalUrl: https://shaun.church
                          location: Norwich, UK
                          bio: Still building apps, playing songs etc. @factory__fm
                          farcaster:
                            id: '305527'
                            username: shaunc.eth
                            displayName: Shaun
                            followersCount: 19
                            followingCount: 110
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/DB01Reo.jpg
                            externalUrl: null
                            location: null
                            bio: Dev and music, etc.
                        - id: '814155594'
                          username: grimmtidings
                          displayName: Lisa Grimm
                          followersCount: 257
                          followingCount: 542
                          postsCount: 228
                          creationDate: '2012-09-10 00:33:15'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1772227306720747520/iqrM0un3_400x400.jpg
                          externalUrl: http://www.cookingroux.xyz
                          location: ''
                          bio: >-
                            Building @roux__xyz, @a16zcrypto CSX London ‘24.
                            Food and tech. And more food and more tech.
                          farcaster: null
                        - id: '1780475285307305984'
                          username: silentberrynft
                          displayName: SilentBerry
                          followersCount: 16912
                          followingCount: 315
                          postsCount: 812
                          creationDate: '2024-04-17 05:57:01'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1849556600123531264/vvOhoXRK_400x400.jpg
                          externalUrl: https://t.me/silentberrybooks
                          location: ''
                          bio: >-
                            Web3 publishing and distribution platform, providing
                            one-stop ecological services.

                            Contact: https://t.co/NaNx2E7vOp
                             Email:Hello@silentberry.co
                          farcaster: null
                        - id: '1436512274877845504'
                          username: scopicview
                          displayName: rick ⛩️
                          followersCount: 1130
                          followingCount: 860
                          postsCount: 2846
                          creationDate: '2021-09-11 02:11:24'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1720578419031674880/b0T_JIs3_400x400.jpg
                          externalUrl: http://scopicview.substack.com/about
                          location: Tokyo
                          bio: 不撓不屈 @presto_research @orca_global | prev JP Morgan
                          farcaster: null
                        - id: '1759842219404464128'
                          username: r_demarteau
                          displayName: Raymond Demarteau, PhD
                          followersCount: 254
                          followingCount: 424
                          postsCount: 787
                          creationDate: '2024-02-20 07:27:58'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1920185309729304577/hVSLO5Kb_400x400.jpg
                          externalUrl: null
                          location: Nederland
                          bio: Stay in the learning curve, chase knowledge.🪬
                          farcaster: null
                        - id: '1435903859193524226'
                          username: crittie_p
                          displayName: crittie p
                          followersCount: 1777
                          followingCount: 754
                          postsCount: 11706
                          creationDate: '2021-09-09 09:52:26'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1898048643011104768/iT-fPgup_400x400.jpg
                          externalUrl: >-
                            https://celosphere.xyz/mint/CELO:0xd66d7194a3d851b8a22a2d77f73cf599511502d6
                          location: DC
                          bio: 🐂 | 😹 professional mogger
                          farcaster:
                            id: '18325'
                            username: crittiep
                            displayName: Crittie P
                            followersCount: 811
                            followingCount: 702
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/9057adb8-eb93-49d0-8c78-df3a02d0e400/rectcrop3
                            externalUrl: null
                            location: null
                            bio: new here
                        - id: '3377616975'
                          username: violettagotwavs
                          displayName: Violetta
                          followersCount: 4026
                          followingCount: 3626
                          postsCount: 5163
                          creationDate: '2015-07-15 18:27:56'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1830266489322004480/EG3KrTsb_400x400.jpg
                          externalUrl: https://linktr.ee/KarmaVioletta
                          location: Miami, FL
                          bio: >-
                            Singer/Songwriter, DJ, Sonic Healer, Digital
                            Marketer, 1/2 of @karmavioletta 🎶 1/77 of
                            @headless_chaos Building @wavWRLD_ 🌊🌐 &
                            @moonbirdtribe🌙🕊️
                          farcaster:
                            id: '20300'
                            username: violetta
                            displayName: Violetta
                            followersCount: 174
                            followingCount: 44
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/5db6874b-a548-41c5-322e-0e6e6f3b3700/rectcrop3
                            externalUrl: null
                            location: Miami
                            bio: >-
                              Singer/Songwriter, DJ, Sonic Healer, 1/2 of
                              @karmavioletta 🎶 Building @wavwrld 🌊🌐 1/77 of
                              CHAOS & @songcamp
                        - id: '1051212501910777857'
                          username: provenauthority
                          displayName: evin
                          followersCount: 364972
                          followingCount: 2614
                          postsCount: 12348
                          creationDate: '2018-10-13 20:46:05'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1887176754764075008/MxIfJEw0_400x400.jpg
                          externalUrl: http://billions.network
                          location: Chronically Onchain
                          bio: >-
                            cofounder @billions_ntwk @privadoid | prev founder
                            https://t.co/tSqQauqDbo (acq), @consensys | here to
                            save the internet
                          farcaster: null
                        - id: '367883981'
                          username: taayyohh
                          displayName: théo
                          followersCount: 2266
                          followingCount: 1965
                          postsCount: 7416
                          creationDate: '2011-09-04 18:38:35'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1827734257676025856/HlmSa90f_400x400.jpg
                          externalUrl: https://ponder.finance
                          location: home
                          bio: >-
                            artist - @zora + @lucidhaus + @ponderdex +
                            @0xASSEMBLE 🇵🇸
                          farcaster: null
                        - id: '1775507183150497792'
                          username: 0xsellout
                          displayName: SELLOUT
                          followersCount: 91
                          followingCount: 113
                          postsCount: 284
                          creationDate: '2024-04-03 12:54:44'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1776273572215836673/mqK3X7Co_400x400.jpg
                          externalUrl: https://sellout.energy
                          location: New York
                          bio: sold out shows. https://t.co/u27jsRON8q
                          farcaster: null
                        - id: '1505403826446213122'
                          username: markthewhitefly
                          displayName: 𝕎𝕙𝕚𝕥𝕖𝔽𝕝𝕪 🚀✨👽
                          followersCount: 457
                          followingCount: 1035
                          postsCount: 5835
                          creationDate: '2022-03-20 04:40:34'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1732204152271360000/zmIh5DZo_400x400.jpg
                          externalUrl: null
                          location: Austin Texas Earth
                          bio: |-
                            🚀 Solana Neighborhood Yokel
                            ✨ Not medical advice  
                            ✨ Opinions r not opinions
                            👽 WhiteFly.sol
                          farcaster: null
                        - id: '898187196053827584'
                          username: carmenmariavm
                          displayName: cm
                          followersCount: 395
                          followingCount: 1861
                          postsCount: 456
                          creationDate: '2017-08-17 14:18:09'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1616524085072101376/jQIxYNoi_400x400.jpg
                          externalUrl: null
                          location: 'texas forever '
                          bio: >-
                            probably running, cycling, spinning up bad ideas, or
                            yelling at my dog to “drop it”
                          farcaster: null
                        - id: '212262466'
                          username: chris_hipgrave
                          displayName: Chris Hipgrave
                          followersCount: 134
                          followingCount: 516
                          postsCount: 373
                          creationDate: '2010-11-05 15:57:07'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1110645116019138566/MK_a_C-r_400x400.jpg
                          externalUrl: null
                          location: Cornwall, UK
                          bio: Dev @Sleevenote @SUPERCOLLECTOR_ @bopping_to @liistn
                          farcaster: null
                        - id: '1229357543857827840'
                          username: jokregbeats
                          displayName: Jokreg 💽
                          followersCount: 1103
                          followingCount: 934
                          postsCount: 2173
                          creationDate: '2020-02-17 10:51:00'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1618531797884616706/XepyIWNC_400x400.jpg
                          externalUrl: http://linktr.ee/jokreg
                          location: The Blockchain
                          bio: >-
                            _ Raw music from a dark #cyberpunk retrofuture. _

                            Underground independent music producer and bass
                            player.

                            #MusicNFTs are special.
                          farcaster: null
                        - id: '1087758831285927937'
                          username: mighty_33
                          displayName: Mighty🟧
                          followersCount: 3590
                          followingCount: 2934
                          postsCount: 7666
                          creationDate: '2019-01-22 17:08:09'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1929247097271795712/D7R_Clk3_400x400.jpg
                          externalUrl: https://geniuscorp.fr/artists/mighty33
                          location: '--*_.._*-._*-._*-.--*_._-*_.-*'
                          bio: Mindreader for musical purposes || @geniusc0rp
                          farcaster: null
                        - id: '1249050408212811776'
                          username: onwavs
                          displayName: walkonwayvs
                          followersCount: 356
                          followingCount: 595
                          postsCount: 2211
                          creationDate: '2020-04-11 19:03:27'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1879791554585567232/zt27TIPK_400x400.jpg
                          externalUrl: https://www.youtube.com/watch?v=L6nFWQsKTPk
                          location: ''
                          bio: |-
                            Farmed YAM in 2020 🍠
                            Staking TAO since Ocτober 2022 🤖
                            Bet more & manifest your reality 🪬🙏
                          farcaster: null
                        - id: '969283042689863681'
                          username: mptherealmvp
                          displayName: maria paula
                          followersCount: 16065
                          followingCount: 3502
                          postsCount: 45842
                          creationDate: '2018-03-01 18:47:40'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1832124240813793280/Nk0ZVaIC_400x400.jpg
                          externalUrl: http://mariapaula.net
                          location: ''
                          bio: >-
                            shitposting-as-a-service. growth @avara (@lc, @aave,
                            @family) / formerly co-founder @______jpg______ and
                            @dod_berlin @ethberlin
                          farcaster: null
                        - id: '1621906362048339973'
                          username: peteships
                          displayName: Pete Keating
                          followersCount: 271
                          followingCount: 963
                          postsCount: 463
                          creationDate: '2023-02-04 16:19:53'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1703537111528288256/z0tjbfov_400x400.jpg
                          externalUrl: http://pekeating.com
                          location: NYC
                          bio: Building in NYC
                          farcaster: null
                        - id: '320747205'
                          username: 0xseref
                          displayName: Seref
                          followersCount: 489
                          followingCount: 466
                          postsCount: 284
                          creationDate: '2011-06-20 13:17:20'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1870054814895292416/mdmM2Ei9_400x400.jpg
                          externalUrl: https://index.network
                          location: New York
                          bio: Building the discovery protocol @indexnetwork_
                          farcaster:
                            id: '6514'
                            username: seref.eth
                            displayName: Seref
                            followersCount: 55
                            followingCount: 99
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/Zl7lLrw.jpg
                            externalUrl: null
                            location: null
                            bio: Building index.network, we are @probablyfrens
                        - id: '1391490624'
                          username: js_horne
                          displayName: $jacob
                          followersCount: 55352
                          followingCount: 4981
                          postsCount: 17824
                          creationDate: '2013-04-30 08:20:13'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1887528924785020928/hQGqibQJ_400x400.jpg
                          externalUrl: http://jacob.energy
                          location: ''
                          bio: +++???!!! @zora
                          farcaster:
                            id: '8'
                            username: jacob
                            displayName: $jacob
                            followersCount: 280947
                            followingCount: 514
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/89ed9bfb-655c-472d-e907-6a3da8d2ec00/rectcrop3
                            externalUrl: null
                            location: null
                            bio: |-
                              Working on @zora, zora.co.
                               +++???!!!
                        - id: '112330856'
                          username: im_jonooo
                          displayName: jonooo
                          followersCount: 4435
                          followingCount: 5681
                          postsCount: 28064
                          creationDate: '2010-02-08 03:22:28'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1930783860452683776/dq0xO-Yp_400x400.jpg
                          externalUrl: null
                          location: New York, NY
                          bio: >-
                            Broker @SuperRare || Community @squiggledao || Prev
                            @prohibitionart
                          farcaster:
                            id: '197167'
                            username: jonooo
                            displayName: Jonooo
                            followersCount: 445
                            followingCount: 336
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/fc7c1218-ff40-4719-2277-3d2f34e39c00/rectcrop3
                            externalUrl: null
                            location: null
                            bio: >-
                              Art Broker @superrare || Community @squiggledao ||
                              prev @prohibition
                        - id: '729828147240284160'
                          username: _johnsonator
                          displayName: Nia 🪩
                          followersCount: 9043
                          followingCount: 4915
                          postsCount: 56714
                          creationDate: '2016-05-10 00:19:24'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1904929973640527873/AkBpOS1x_400x400.jpg
                          externalUrl: https://www.howtofindaparty.xyz/
                          location: fun hell 🗽
                          bio: >-
                            Host of @0xPartyVentures. @/johnsonator on Warpcast
                            and Lens.
                          farcaster:
                            id: '4205'
                            username: johnsonator
                            displayName: Nia ✈️
                            followersCount: 338
                            followingCount: 318
                            postsCount: null
                            creationDate: null
                            avatarUrl: https://i.imgur.com/fVfy02g.jpg
                            externalUrl: null
                            location: null
                            bio: Host at Party Ventures 🪩
                        - id: '2437938810'
                          username: iandaos
                          displayName: ian
                          followersCount: 26327
                          followingCount: 2239
                          postsCount: 6758
                          creationDate: '2014-04-11 04:41:40'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1484461678129414147/OpsclnaE_400x400.jpg
                          externalUrl: http://syndicate.io
                          location: onchain
                          bio: >-
                            Building @syndicateio. Prev @IDEOVC @IDEO
                            @CitiVentures @Citi
                          farcaster: null
                        - id: '54354561'
                          username: pqseags
                          displayName: parker
                          followersCount: 491
                          followingCount: 1458
                          postsCount: 192
                          creationDate: '2009-07-06 22:24:23'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1422276828769787905/W8Qee5c1_400x400.jpg
                          externalUrl: https://bento.me/parkerquinn
                          location: brooklyn
                          bio: '@titlesxyz // parkerquinn.eth'
                          farcaster: null
                        - id: '33812087'
                          username: whlbl
                          displayName: WHITELABEL ⚪
                          followersCount: 85
                          followingCount: 287
                          postsCount: 3202
                          creationDate: '2009-04-21 04:31:07'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1740626900689780736/zviQOFdE_400x400.jpg
                          externalUrl: http://www.whitelabel.sg
                          location: SINGAPORE
                          bio: /////////////////////////////
                          farcaster: null
                        - id: '1415981887'
                          username: mybellalogica
                          displayName: Nicole d'Avis
                          followersCount: 2504
                          followingCount: 2285
                          postsCount: 6244
                          creationDate: '2013-05-09 16:52:46'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1674936091025997824/PVtmhFgR_400x400.jpg
                          externalUrl: https://www.enidco.xyz
                          location: Boston
                          bio: >-
                            “The only people for me are the mad ones. . .”
                            building @_openworld prev. @seedclubhq @openmusic
                            she/her
                          farcaster:
                            id: '2800'
                            username: enicole
                            displayName: Nicole
                            followersCount: 331
                            followingCount: 320
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://lh3.googleusercontent.com/NAbfEmNp3UeEnCgaRPzhuzmK0tAn-DlYzjOfCohECr_zUwehdoNu4_KZz6QS3lfb9uvyYaTaQf2GevM06Ii5m226UDfMkQEhl50c
                            externalUrl: null
                            location: null
                            bio: |-
                              tokens tokens tokens 
                              @ Webslinger / Open World
                              prev PGN, Seed Club
                        - id: '1458210891745226754'
                          username: amelia_guertin
                          displayName: amelia
                          followersCount: 2514
                          followingCount: 1676
                          postsCount: 4284
                          creationDate: '2021-11-09 23:12:39'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1785080430942666752/ZWnw1Ntx_400x400.jpg
                          externalUrl: https://soulmates.land/
                          location: Lisbon
                          bio: >-
                            Building @soulmates_land 🫶 ex. Thesis, Irys,
                            Coinbase, SNOW, Salesforce, Scotia 

                            Join Soulmates https://t.co/VBtFlBI6wv
                          farcaster: null
                        - id: '27557141'
                          username: ntmoney
                          displayName: Nick Tomaino
                          followersCount: 69097
                          followingCount: 1502
                          postsCount: 11317
                          creationDate: '2009-03-30 01:48:23'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1621269343672877056/Qzm_uALg_400x400.jpg
                          externalUrl: https://www.1confirmation.com/
                          location: ''
                          bio: '@1confirmation. low extraversion, high conviction'
                          farcaster: null
                        - id: '972001648309559297'
                          username: lyrah
                          displayName: Lyrah
                          followersCount: 5343
                          followingCount: 1088
                          postsCount: 4521
                          creationDate: '2018-03-09 06:50:26'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1336169122745393152/3aWxuUY1_400x400.jpg
                          externalUrl: https://linktr.ee/itslyrah
                          location: LA
                          bio: crying in the back corner of the club music
                          farcaster: null
                        - id: '1024786241265590272'
                          username: cleareyesmusic_
                          displayName: Clear eyes
                          followersCount: 1956
                          followingCount: 1053
                          postsCount: 3186
                          creationDate: '2018-08-01 22:37:34'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1752426923110629376/11ATz863_400x400.jpg
                          externalUrl: http://beacons.ai/cleareyes
                          location: Brooklyn, NY
                          bio: clear eyes is jeremy lloyd of @marianhillmusic
                          farcaster: null
                        - id: '14354410'
                          username: thepark
                          displayName: thepark.eth
                          followersCount: 6534
                          followingCount: 2481
                          postsCount: 19751
                          creationDate: '2008-04-10 19:36:55'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1876104385954291712/1NbriUYa_400x400.jpg
                          externalUrl: https://thepark.wtf
                          location: thepark.eth
                          bio: ⌐Ⓗ-Ⓕ happy friday 🌜⬛️🌛fridays at the park
                          farcaster:
                            id: '9581'
                            username: thepark
                            displayName: the park
                            followersCount: 3342
                            followingCount: 520
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/65bb8108-9472-477c-d7d9-9d2e8c8ca800/rectcrop3
                            externalUrl: null
                            location: null
                            bio: >-
                              fridays at the park season 002
                              https://zora.co/collect/base:0x1bbea2cc3b2c41774687fd00684ad12f9a666557/6
                        - id: '1865977280'
                          username: xedraism
                          displayName: xedra
                          followersCount: 1718
                          followingCount: 884
                          postsCount: 6603
                          creationDate: '2013-09-15 03:16:45'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1924535010456936448/FxCqDiEx_400x400.jpg
                          externalUrl: http://xedra.digital
                          location: she/ella
                          bio: 🖤
                          farcaster: null
                        - id: '253518276'
                          username: alesalis
                          displayName: alesalis
                          followersCount: 288
                          followingCount: 984
                          postsCount: 1597
                          creationDate: '2011-02-17 12:04:12'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1529962206649016329/pWv9Uoy-_400x400.jpg
                          externalUrl: http://porcelainmusic.co.uk
                          location: London, England
                          bio: Music-Tech | AI | Blockchain https://t.co/m9psziLjaW
                          farcaster: null
                        - id: '1528971216958144512'
                          username: danielgenius81
                          displayName: Daniel Obuté🎙️
                          followersCount: 4116
                          followingCount: 3597
                          postsCount: 70219
                          creationDate: '2022-05-24 05:29:08'
                          avatarUrl: >-
                            https://pbs.twimg.com/profile_images/1822380872823078912/jwj6LY8x_400x400.jpg
                          externalUrl: >-
                            https://linktr.ee/danielobute?utm_source=linktree_profile_share
                          location: Nigeria
                          bio: >-
                            24yrs. Singer/Songwriter/Producer/Digital Artist. I
                            write pop/rnb songs | @luckyduckytoons ambassador🍀
                            Founder of @obutedraws | Official Artist @okinalabs
                          farcaster:
                            id: '835715'
                            username: danielobutee
                            displayName: 'Daniel Obuté '
                            followersCount: 8
                            followingCount: 8
                            postsCount: null
                            creationDate: null
                            avatarUrl: >-
                              https://imagedelivery.net/BXluQx4ige9GuW0Ia56BHw/3de40e35-a8ac-4c25-e207-b58e166ce500/rectcrop3
                            externalUrl: null
                            location: null
                            bio: I’m a singer and a digital artist❤️ welcome
                        - id: '765510066'
                          username: itsbrendvn
                          displayName: brendvn
                          followersCount: 1343
                          followingCount: 908
                          postsCount: 5248
[...]
